Name:           cvsplot
Version:        1.7.4
Release:        1
Epoch:          0
Summary:        Cvsplot collects statistics from CVS controlled files

License:        GPL
Group:          Development/Tools
URL:            http://cvsplot.sourceforge.net/
Source:         http://download.sourceforge.net/cvsplot/cvsplot-1.7.4.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch
Requires:       cvs >= 0:1.11.1, gnuplot, perl-DateManip >= 0:5.42
Requires:       perl(String::ShellQuote)

%description
Cvsplot is used for collecting statistics from CVS controlled files.
It produces simple statistics such as how the total number of files
and lines of code change against time.


%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
install -Dpm 755 cvsplot.pl $RPM_BUILD_ROOT%{_bindir}/cvsplot


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc CHANGELOG LICENSE README
%{_bindir}/cvsplot


%changelog
* Fri Dec  3 2004 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.4-1
- Update to 1.7.4.

* Thu Jul  1 2004 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.3-0.fdr.1
- Update to 1.7.3.

* Sun Mar 21 2004 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.2-0.fdr.1
- Update to 1.7.2.

* Sun Sep 14 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.1-0.fdr.3
- Require perl-DateManip >= 5.42 to get rid of UTF-8 warnings.

* Sun Sep 14 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.1-0.fdr.2
- Remove .pl extension from executable.
- Remove #---- section markers, other spec cleanups.

* Tue May 27 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.1-0.fdr.1
- Update to 1.7.1.

* Tue May 13 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.7.0-0.fdr.1
- Update to 1.7.0.

* Thu May  8 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.6.5-0.fdr.1
- Update to 1.6.5.

* Sun Apr 13 2003 Ville Skyttä <ville.skytta at iki.fi> - 0:1.6.4-0.fdr.1
- Update to 1.6.4.
- Save .spec in UTF-8.

* Sat Mar 22 2003 Ville Skyttä <ville.skytta at iki.fi> - 1.6.3-0.fdr.1
- Update to current Fedora guidelines.

* Fri Feb  7 2003 Ville Skyttä <ville.skytta at iki.fi> - 1.6.3-1.fedora.1
- First Fedora release.
